# Created by pyp2rpm-3.3.5
%global pypi_name xstatic-jquery

Name:           python-%{pypi_name}
Version:        1.10.2.1
Release:        %mkrel 1
Summary:        jQuery 1.10.2 (XStatic packaging standard)
Group:          Development/Python
License:        (same as jQuery)
URL:            http://jquery.com/
Source0:        https://files.pythonhosted.org/packages/source/x/%{pypi_name}/XStatic-jQuery-%{version}.tar.gz
BuildArch:      noarch
BuildRequires:  pyproject-rpm-macros
BuildRequires:  python3-devel
BuildRequires:  python3dist(setuptools)

%description
jQuery javascript library packaged for setuptools
(easy_install) / pip. This package is intended to be used by **any** project
that needs these files. It intentionally does **not** provide any extra code
except some metadata **nor** has any extra requirements. You MAY use some
minimal support code from the XStatic base package, if you like.

%package -n     python3-%{pypi_name}
Summary:        %{summary}
%{?python_provide:%python_provide python3-%{pypi_name}}

%description -n python3-%{pypi_name}
jQuery javascript library packaged for setuptools
(easy_install) / pip. This package is intended to be used by **any** project
that needs these files. It intentionally does **not** provide any extra code
except some metadata **nor** has any extra requirements. You MAY use some
minimal support code from the XStatic base package, if you like.

%prep
%autosetup -n XStatic-jQuery-%{version}

%build
%pyproject_wheel

%install
%pyproject_install
%pyproject_save_files xstatic


%files -n python3-%{pypi_name} -f %{pyproject_files}
%doc README.txt
%{python3_sitelib}/XStatic_jQuery-*-nspkg.pth



%changelog
* Mon Feb 20 2023 papoteur <papoteur> 1.10.2.1-1.mga9
+ Revision: 1944243
- imported package python-xstatic-jquery

